p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1500px;z-index:1;}
#Img1 {display:none;overflow:hidden;position:absolute;left:101px;top:164px;width:399px;height:395px;z-index:2;}
#Img1Inner {position:absolute;width:399px;height:395px;border:0px;}
#Text2 {display:block;position:absolute;left:6px;top:574px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:216px;height:423px;z-index:3;}
#Img2 {display:none;overflow:hidden;position:absolute;left:64px;top:20px;width:559px;height:137px;z-index:4;}
#Img2Inner {position:absolute;width:559px;height:137px;border:0px;}
#MediaButton {display:none;overflow:hidden;position:absolute;left:378px;top:280px;width:102px;height:34px;z-index:5;background:url('./buttons/about-cka_MediaButton.png');background-repeat:no-repeat;}
#MediaButton.Up {background-position: 0 0;}
#MediaButton.Down {background-position: -102px 0;}
#MediaButton.Over {background-position: -204px 0;}
#MediaButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#MediaButton.Up p {top:13px;left:2px;}
#MediaButton.Down p {top:14px;left:3px;}
#MediaButton.Over p {top:13px;left:2px;}
#MediaButton div {display:none;}
#MediaButton #pb {color:#ffffff;z-index:1;}
#MediaButton.Up #pb {top:12px;left:1px;}
#MediaButton.Down #pb {top:13px;left:2px;}
#MediaButton.Over #pb {top:12px;left:1px;}
#NewsButton {display:none;overflow:hidden;position:absolute;left:356px;top:226px;width:102px;height:35px;z-index:6;background:url('./buttons/about-cka_NewsButton.png');background-repeat:no-repeat;}
#NewsButton.Up {background-position: 0 0;}
#NewsButton.Down {background-position: -102px 0;}
#NewsButton.Over {background-position: -204px 0;}
#NewsButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#NewsButton.Up p {top:13px;left:35px;}
#NewsButton.Down p {top:14px;left:36px;}
#NewsButton.Over p {top:13px;left:35px;}
#NewsButton div {display:none;}
#NewsButton #pb {color:#ffffff;z-index:1;}
#NewsButton.Up #pb {top:12px;left:34px;}
#NewsButton.Down #pb {top:13px;left:35px;}
#NewsButton.Over #pb {top:12px;left:34px;}
#VideoButton {display:none;overflow:hidden;position:absolute;left:493px;top:476px;width:102px;height:35px;z-index:7;background:url('./buttons/about-cka_NewsButton.png');background-repeat:no-repeat;}
#VideoButton.Up {background-position: 0 0;}
#VideoButton.Down {background-position: -102px 0;}
#VideoButton.Over {background-position: -204px 0;}
#VideoButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#VideoButton.Up p {top:13px;left:21px;}
#VideoButton.Down p {top:14px;left:22px;}
#VideoButton.Over p {top:13px;left:21px;}
#VideoButton div {display:none;}
#VideoButton #pb {color:#ffffff;z-index:1;}
#VideoButton.Up #pb {top:12px;left:20px;}
#VideoButton.Down #pb {top:13px;left:21px;}
#VideoButton.Over #pb {top:12px;left:20px;}
#CDButton {display:none;overflow:hidden;position:absolute;left:411px;top:329px;width:102px;height:35px;z-index:8;background:url('./buttons/about-cka_NewsButton.png');background-repeat:no-repeat;}
#CDButton.Up {background-position: 0 0;}
#CDButton.Down {background-position: -102px 0;}
#CDButton.Over {background-position: -204px 0;}
#CDButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#CDButton.Up p {top:13px;left:41px;}
#CDButton.Down p {top:14px;left:42px;}
#CDButton.Over p {top:13px;left:41px;}
#CDButton div {display:none;}
#CDButton #pb {color:#ffffff;z-index:1;}
#CDButton.Up #pb {top:12px;left:40px;}
#CDButton.Down #pb {top:13px;left:41px;}
#CDButton.Over #pb {top:12px;left:40px;}
#ListenButton {display:block;overflow:hidden;position:absolute;left:450px;top:379px;width:102px;height:35px;z-index:9;background:url('./buttons/about-cka_NewsButton.png');background-repeat:no-repeat;}
#ListenButton.Up {background-position: 0 0;}
#ListenButton.Down {background-position: -102px 0;}
#ListenButton.Over {background-position: -204px 0;}
#ListenButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#ListenButton.Up p {top:13px;left:32px;}
#ListenButton.Down p {top:14px;left:33px;}
#ListenButton.Over p {top:13px;left:32px;}
#ListenButton div {display:none;}
#ListenButton #pb {color:#ffffff;z-index:1;}
#ListenButton.Up #pb {top:12px;left:31px;}
#ListenButton.Down #pb {top:13px;left:32px;}
#ListenButton.Over #pb {top:12px;left:31px;}
#PurchaseButton {display:none;overflow:hidden;position:absolute;left:468px;top:428px;width:102px;height:35px;z-index:10;background:url('./buttons/about-cka_NewsButton.png');background-repeat:no-repeat;}
#PurchaseButton.Up {background-position: 0 0;}
#PurchaseButton.Down {background-position: -102px 0;}
#PurchaseButton.Over {background-position: -204px 0;}
#PurchaseButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#PurchaseButton.Up p {top:13px;left:20px;}
#PurchaseButton.Down p {top:14px;left:21px;}
#PurchaseButton.Over p {top:13px;left:20px;}
#PurchaseButton div {display:none;}
#PurchaseButton #pb {color:#ffffff;z-index:1;}
#PurchaseButton.Up #pb {top:12px;left:19px;}
#PurchaseButton.Down #pb {top:13px;left:20px;}
#PurchaseButton.Over #pb {top:12px;left:19px;}
#Text3 {display:block;position:absolute;left:504px;top:569px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:209px;height:326px;z-index:11;}
#Text5 {display:block;position:absolute;left:488px;top:575px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:243px;height:559px;z-index:12;}
#Text7 {display:block;position:absolute;left:158px;top:519px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:186px;height:20px;z-index:13;}
#Text4 {display:block;position:absolute;left:244px;top:574px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:225px;height:503px;z-index:14;}
#Text6 {display:block;position:absolute;left:3px;top:1062px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:718px;height:18px;z-index:15;}
#But1 {display:none;overflow:hidden;position:absolute;left:500px;top:525px;width:102px;height:35px;z-index:16;background:url('./buttons/about-cka_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -102px 0;}
#But1.Over {background-position: -204px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:38px;}
#But1.Down p {top:14px;left:39px;}
#But1.Over p {top:13px;left:38px;}
#But1 div {display:none;}
